/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);*/

/*=== GENERAL LAYOUT ===*/
/*body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #666;
	
	line-height: 25px;
}

	#main-wrapper {
		width: 960px;
		margin: auto;
	}

		#masthead {}
			#site-navigation {}
				#site-navigation ul {
					list-style: none;
					margin: 0;
					padding: 0;
				}
					#site-navigation ul li {
						display: inline-block;
						padding: 20px 30px 20px 0;
					}
						#site-navigation ul li a {
							display: block;
							color: #666;
							text-decoration: none;
							text-transform: uppercase;
						}

						#site-navigation ul li:hover a,
						#site-navigation ul li.current-menu-item a,
						#site-navigation ul li.current_page_item a {
							color: #014686;
						}

					#site-navigation ul li ul {
						display: none;
					}

						#site-navigation ul li ul li {
							float: none;
						}

		#content-holder {}
			.breadcrumbs {
				font-size: 10px;
			}

			.primary {
				width: 70%;
				float: left;
			}
				.entry {}
					.post {}
						.post-title,
						.post-title a {
							text-decoration: none;
							font-size: 30px;
							font-weight: lighter;
							color: #014686;
						}

				.entry a {
					text-decoration: none;
					color: #014686;
				}

			.sidebar {
				width: 25%;
				float: right;
			}
				.widget {}
					.widget-title {
						font-size: 20px;
						font-weight: lighter;
						color: #014686;
					}

				.sidebar a {
					text-decoration: none;
					color: #014686;
				}


	#subhead {
		padding: 30px 0;
		text-align: center;
	}
*/